import { css } from '//resources/lit/v3_0/lit.rollup.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[], css `
:host {
  display: block;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
}`]);
}
